Version: dev-perl/Unicode-String 2.90.0-r1:0

Depends On: >=virtual/perl-MIME-Base64-2.11 dev-lang/perl:=[-build(-)]

USE Flags:

2.90.0-r1
"alpha amd64 arm hppa ia64 ~mips ppc ppc64 s390 sh sparc x86 ~x86-linux"
comments powered by Disqus